Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Inventor .NET
  VBA Makro in VbNet

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   VBA Makro in VbNet (1036 mal gelesen)
CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 08. Aug. 2017 12:41    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo zusammen  

versuche gerade ein VBA Makro in Vb Net umzustricken.
Habe aber noch etwas Prbleme mit dem Syntax von VB net
Kann mir hier einer auf die Sprünge helfen
BC42104 ' Die Variable wurde verwendet, bevor ihr ein Wert zugewiesen wurde
kann mir aber gerade nicht erklären was ich zuweisen muß.

hioer mein Codeansatz:

Imports Inventor
Imports System.Runtime.InteropServices


Public Class InventorInfo
    Private kAssetTypeAppearance As AssetTypeEnum

    Private Sub InventorInfo_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

        Dim m_inventorApp As Inventor.Application = Nothing
        Dim m_quitInventor As Boolean = False


        ' Try to get an active instance of Inventor
        Try
            m_inventorApp = System.Runtime.InteropServices.Marshal.GetActiveObject("Inventor.Application")
        Catch ex As Exception
        End Try

        ' If not active, create a new Inventor session
        If m_inventorApp Is Nothing Then

            Dim inventorAppType As Type = System.Type.GetTypeFromProgID("Inventor.Application")
            m_inventorApp = System.Activator.CreateInstance(inventorAppType)

            m_quitInventor = True

        End If

        Dim Name1_, Name2_, Num1_, Num2_, Num3_ As String

        Dim Name1(), Name2(), Num1(), Num2(), Num3()
        ReDim Name1(15), Name2(15), Num1(15), Num2(15), Num3(15)
        Dim i, j As Integer
        i = 6

        Name1(1) = "Schlichten"
        Name1(2) = "Schruppen"
        Name1(3) = "Einfache Bohrung"
        Name1(4) = "Stufenbohrung"
        Name1(5) = "Gewinde"
        Name1(6) = "Feingewinde"
        Name1(7) = "Spezialgewinde"
        Name1(8) = "Passbohrung H7"
        Name1(9) = "Konturbearbeitung"
        Name1(10) = "Feinstbearbeitung"
        Name1(11) = "Passbohrung H11"
        Name1(12) = "Passbohrung H8"
        Name1(13) = "Passbohrung H6"
        Name1(14) = "Änderungsbereiche"


        Name2(1) = "001 Schlichten"
        Name2(2) = "002 Schruppen"
        Name2(3) = "003 Einfache Bohrung"
        Name2(4) = "004 Stufenbohrung"
        Name2(5) = "005 Gewinde"
        Name2(6) = "006 Feingewinde"
        Name2(7) = "007 Spezialgewinde"
        Name2(8) = "008 Passbohrung H7"
        Name2(9) = "009 Konturbearbeitung"
        Name2(10) = "010 Feinstbearbeitung"
        Name2(11) = "011 Passbohrung H11"
        Name2(12) = "012 Passbohrung H8"
        Name2(13) = "013 Passbohrung H6"
        Name2(14) = "014 Änderungsbereiche"

        Num1(1) = "255" 'Schlichten
        Num2(1) = "175"
        Num3(1) = "175"

        Num1(2) = "095" 'Schruppen
        Num2(2) = "000"
        Num3(2) = "000"

        Num1(3) = "000" 'Einfache Bohrung
        Num2(3) = "175"
        Num3(3) = "175"

        Num1(4) = "255" 'Stufenbohrung
        Num2(4) = "000"
        Num3(4) = "255"

        Num1(5) = "255" 'Gewinde
        Num2(5) = "255"
        Num3(5) = "000"

        Num1(6) = "255" 'Feingewinde
        Num2(6) = "175"
        Num3(6) = "000"

        Num1(7) = "255" 'Spezialgewinde
        Num2(7) = "095"
        Num3(7) = "000"

        Num1(8) = "000" 'Passbohrung H7
        Num2(8) = "000"
        Num3(8) = "255"

        Num1(9) = "175" 'Konturbearbeitung
        Num2(9) = "255"
        Num3(9) = "175"

        Num1(10) = "255" 'Feinstbearbeitung
        Num2(10) = "255"
        Num3(10) = "175"

        Num1(11) = "095" 'Passbohrung H11
        Num2(11) = "095"
        Num3(11) = "175"

        Num1(12) = "095" 'Passbohrung H8
        Num2(12) = "000"
        Num3(12) = "095"

        Num1(13) = "000" 'Passbohrung H6
        Num2(13) = "000"
        Num3(13) = "095"

        Num1(14) = "000" 'Änderungsbereiche
        Num2(14) = "127"
        Num3(14) = "255"


        For j = 1 To 14
            Name1_ = Name1(j)
            Name2_ = Name2(j)
            Num1_ = Num1(j)
            Num2_ = Num2(j)
            Num3_ = Num3(j)
            'On Error Resume Next
            CreateSimpleColorAppearance(Name1_, Name2_, Num1_, Num2_, Num3_)
        Next


    End Sub

    Public Sub CreateSimpleColorAppearance(ByVal Name1 As Object, Name2 As Object, Num1 As Object, Num2 As Object, Num3 As String)
        Dim m_inventorApp As Inventor.Application

        Dim doc As Document
#Disable Warning BC42104 ' Die Variable wurde verwendet, bevor ihr ein Wert zugewiesen wurde.
        doc = m_inventorApp.ActiveDocument
#Enable Warning BC42104 ' Die Variable wurde verwendet, bevor ihr ein Wert zugewiesen wurde.

        ' Only document appearances can be edited, so that's what's created.
        ' This assumes a part or assembly document is active.
        Dim docAssets As Assets
        docAssets = doc.Assets

        ' Create a new appearance asset.
        Dim appearance As Asset
        appearance = docAssets.Add(kAssetTypeAppearance, "Generic", Name1, Name2)


        Dim tobjs As TransientObjects
        tobjs = m_inventorApp.TransientObjects

        Dim color As ColorAssetValue
        color = appearance.Item("generic_diffuse")
        color.Value = tobjs.CreateColor(Num1, Num2, Num3)


        Dim floatValue As FloatAssetValue
        floatValue = appearance.Item("generic_reflectivity_at_0deg")
        floatValue.Value = 0

        floatValue = appearance.Item("generic_reflectivity_at_90deg")
        floatValue.Value = 0


    End Sub

    Private Sub btnClose_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnClose.Click
        Me.Close()
    End Sub

End Class

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Soui21
Mitglied



Sehen Sie sich das Profil von Soui21 an!   Senden Sie eine Private Message an Soui21  Schreiben Sie einen Gästebucheintrag für Soui21

Beiträge: 667
Registriert: 24.11.2010

DELL Precision M6800, Intel COre(TM) i7-4900MQ CPU@ 2.80GHz, 16GB RAM, 64bit Win7

erstellt am: 08. Aug. 2017 14:22    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

Hi ich weiß jetzt nicht um welche Variable es genau geht,

versuch mal vorher die Variable zu deklarieren und entweder den wert 0 oder null zu vergeben.

z.B.

Inventor.PartDocument oDoc = null

oDoc = invapp.ActiveDocument

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 08. Aug. 2017 17:25    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Soui21

in VBA würde ich es so deklarieren und zuweisen

    Dim doc As Document
    Set doc = ThisApplication.ActiveDocument
in VB net

  Dim invApp As Inventor.Application
  invApp = Inventor.

  Dim doc As Inventor.Document
  doc = invApp.ActivDocument

Bei invApp habe keine Ahnung was ich zuweisen muß.
Rein vom Gefühl muß ich das Aktive Document zuweisen.
Aber ich bekomme da immer einen Fehler!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

metalgod
Mitglied
Technischer Zeichner, Mädchen für alles


Sehen Sie sich das Profil von metalgod an!   Senden Sie eine Private Message an metalgod  Schreiben Sie einen Gästebucheintrag für metalgod

Beiträge: 30
Registriert: 23.09.2015

Win10x64
Intel Core i7-8700k, 3.70GHz
16GB Ram
Inventor Prof. 2016 SP2 64-Bit
Visual Studio 2015 Express

erstellt am: 08. Aug. 2017 22:29    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

Hallo CAD Kalle,

Zitat:
Bei invApp habe keine Ahnung was ich zuweisen muß.
Rein vom Gefühl muß ich das Aktive Document zuweisen.

Das ist doch die Variable für Inventor-Instanz und ist bereits in der Methode InventorInfo_Load deklariert und zugewiesen.
So kann man diese an die Methode CreateSimpleColorAppearance übergeben:

Code:
Public Sub CreateSimpleColorAppearance(ByVal Name1 As Object, Name2 As Object, Num1 As Object, Num2 As Object, Num3 As String, ByRef m_inventorApp As Inventor.Application)
Dabei kommt die Zeile weg:
Code:
Dim m_inventorApp As Inventor.Application

Und so wird CreateSimpleColorAppearance aufgerufen:

Code:
CreateSimpleColorAppearance(Name1_, Name2_, Num1_, Num2_, Num3_, m_inventorApp)

------------------
alex

[Diese Nachricht wurde von metalgod am 08. Aug. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 09. Aug. 2017 09:56    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Metalgod

Ok das sieht soweit gut aus verstehen tue ich es noch nicht aber ich bin ja mit VbNet ein absoluter Neuling. Werde wohl eine Schulung machen um die Grundlagen zu erlernen.

Vieleicht kannst Du mir auch sagen was die Fehlermeldung " Ausnahmefehler des Typs "System.ArgumentException" bedeutet.

sie kommt in dem Abschnitt
Dim appearance As Asset
appearance = docAssets.Add(KAssetTypeAppearance,"Generic", Nmae1 , Name2)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

metalgod
Mitglied
Technischer Zeichner, Mädchen für alles


Sehen Sie sich das Profil von metalgod an!   Senden Sie eine Private Message an metalgod  Schreiben Sie einen Gästebucheintrag für metalgod

Beiträge: 30
Registriert: 23.09.2015

Win10x64
Intel Core i7-8700k, 3.70GHz
16GB Ram
Inventor Prof. 2016 SP2 64-Bit
Visual Studio 2015 Express

erstellt am: 09. Aug. 2017 11:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

Hallo,

einer der Gründe könnte sein, dass im Zieldokument eine Farbüberschreibung mit so einem Namen bereits existiert.
Man könnte eine Funktion schreiben, die genau das ermittelt:

Code:
Private Function AssetExists(ByVal Dok As Inventor.Document, _
                            ByVal AssetName As String) As Boolean
    For Each Ass As Inventor.Asset In Dok.Assets
        If Ass.DisplayName = AssetName Then Return True
    Next
    Return False
End Function

Vielleicht gibt es einen eleganteren Weg Asset direkt anzusprechen, ohne For Each… - Schleife, den kenne ich aber nicht.

So wird Funktion aufgerufen und Asset (falls nicht vorhanden) hinzugefügt:

Code:
If Not AssetExists(doc, Name2) Then
    appearance = docAssets.Add(kAssetTypeAppearance, "Generic", Name1, Name2)
End If

------------------
alex

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 09. Aug. 2017 14:30    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Alex

Danke das hilft mir weiter. Das Tool mach jetzt was es soll.
Noch einmal vielen Dank für die Hilfestellung.

Jetzt habe ich aber noch eine blöde Frage wie kann ich jetzt die Units vergeben.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 09. Aug. 2017 14:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hat sich erledigt habs gefunden!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 16. Aug. 2017 16:42    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo

ich muß diese Beitrag wier aufgreifen

wenn ich die Funktion AsetExists aufrufen möchen bekomme ich einen Fehler.
Mir ist dabei auch nicht ganz klar wo ich den Aufruf starten muß
Wenn ich ihn  in die Sub CreateSimpleColorAppearance rein packe wird der Fehler appearance-Variable wird verwendet bevor ihr ein Wert zugewiesen
angezeigt.
Kann mir jemand hierbei einen Tipp geben
Wie geagt absoluter Neuling in VbNet Sorry

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Soui21
Mitglied



Sehen Sie sich das Profil von Soui21 an!   Senden Sie eine Private Message an Soui21  Schreiben Sie einen Gästebucheintrag für Soui21

Beiträge: 667
Registriert: 24.11.2010

DELL Precision M6800, Intel COre(TM) i7-4900MQ CPU@ 2.80GHz, 16GB RAM, 64bit Win7

erstellt am: 17. Aug. 2017 08:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

ohne die Exception zu wissen, ist es für uns nur Glas kugelschauen...

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 17. Aug. 2017 09:20    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Ausnahme.JPG


Farbschema.zip.txt

 
Sorry

hier ein ScreeShot der Fehlermeldung und das VbNet Projekt

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Tacker
Mitglied
TZ, Tech. MB, Softwareentwickler


Sehen Sie sich das Profil von Tacker an!   Senden Sie eine Private Message an Tacker  Schreiben Sie einen Gästebucheintrag für Tacker

Beiträge: 175
Registriert: 23.09.2010

IV 2015 & IV 2017 Pro
i7-7700K 4x4.2GHz
32GB DDR4-2400
GTX 1060 6GB DDR5

erstellt am: 29. Aug. 2017 22:54    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

Hallo,

bin mit dem Bereich in Inventor noch nicht vertraut, es ist aber recht offensichtlich dass der Rückgabewert von appearence.Item("") Null oder auch Nothing ist. Bedeutet der Text "generic_diffuse" muss falsch geschrieben sein, bzw wurde so nicht gefunden. Groß/Kleinschreibung muss beachtet werden. Zur Sicherheit sollte überprüft werden ob der Rückgabewert Null ist und den Fehler vorher abfangen.

Ungefähr so:

Code:

If not appearence.Item("generic_diffuse") is Nothing then
    color = appearence.Item("generic_diffuse")
Else
    MsgBox ("Fehler, generic_diffuse konnte nicht gefunden werden.")
    Exit Sub
End if

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Chris 31
Mitglied
Konstrukteur und Mädchen für alles


Sehen Sie sich das Profil von Chris 31 an!   Senden Sie eine Private Message an Chris 31  Schreiben Sie einen Gästebucheintrag für Chris 31

Beiträge: 575
Registriert: 23.04.2013

Inventor 2015 Professional
Windows 7 64 bit
16GB RAM
nVidia Quadro 600

erstellt am: 07. Sep. 2017 12:20    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

Hey,

Das Problem liegt ein paar Zeilen weiter oben und hat nichts mit dem generic diffuse zu tun.

Du weist appearance nur für den Fall einen Wert zu, wenn das Asset nicht existiert. Dann wird ein neues angelegt.
Du musst noch ein else einbauen, das eingreift, wenn es das Asset schon gibt, sonst kommt es zu der Fehlermeldung.

------------------
MFG

Chris

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD Kalle
Mitglied
Maschinenbauingenieur


Sehen Sie sich das Profil von CAD Kalle an!   Senden Sie eine Private Message an CAD Kalle  Schreiben Sie einen Gästebucheintrag für CAD Kalle

Beiträge: 53
Registriert: 29.07.2017

Intel Core I5, AMD Radeon HD 6800 32GB Ram, Windows 10 64 bit, Inventor 2017

erstellt am: 07. Sep. 2017 18:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hall Chris

danke für den Hinweis
habe das Programm umgestrickt jetzt funktionierte es

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Chris 31
Mitglied
Konstrukteur und Mädchen für alles


Sehen Sie sich das Profil von Chris 31 an!   Senden Sie eine Private Message an Chris 31  Schreiben Sie einen Gästebucheintrag für Chris 31

Beiträge: 575
Registriert: 23.04.2013

Inventor 2015 Professional
Windows 7 64 bit
16GB RAM
nVidia Quadro 600

erstellt am: 08. Sep. 2017 07:14    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CAD Kalle 10 Unities + Antwort hilfreich

Sehr gerne.

------------------
MFG

Chris

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz